
eServices - Bug #539

Site Plan - Draftman step - Preview Final product action

12/07/2017 12:38 PM - Saja Nakhleh

Status: Closed Start date: 12/07/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the Final prosuct is empty as on the

attachments

(SitePlanReport_1022017000203069)

Severity: Normal Environment: QA

Category: Site plan Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions: 1- Create new site plan transaction

2- Assign the transaction to the Draftman

step

URL:  

Expected Result: 1- the Final report should be opened and

filled normally 

Test Case ID:  

Description

Steps:

1- Observe the preconditions bellow

2- Click on "Preview Final product" action

History

#1 - 12/12/2017 10:58 AM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#2 - 12/20/2017 01:13 PM - Saja Nakhleh

- Status changed from Open to Closed

Closed, as this byg tested on the OLD form

Files

SitePlanReport_1022017000203069.pdf 1.21 KB 12/07/2017 Saja Nakhleh
